.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #58bdc1;
  color: black;
  border: 0;
  cursor: pointer;
  // transition: all 1s ease-out;

  &:hover {
    background-color: #ff5733;
    color: white;
  }
}

.btn--2 {
  display: inline-block;
  padding: 10px 20px;
  background-color: #ff5733;
  color: black;
  border: 0;
  cursor: pointer;

  &:hover {
    background-color: #58bdc1;
    // animation: btn 1s linear;
  }
}

@keyframes btn {
  0% {
    background-color: #45ca43;
  }

  30% {
    background-color: #4343ca;
  }

  90% {
    background-color: #58c17b;
  }
}
